Subject: bug#42824: 26.3; Feature request: implement 'smooth scroll' in djvu.el package

From: "Roland Winkler" <[email-masked]>
Date: Wed, 28 Oct 2020 14:45:04 -0500

On Tue Oct 27 2020 dalanicolai wrote:
> FYI it is inspired by `pdf-view-next-line-or-next-page` (and
> complement) of the pdf-tools package.
> 
> On Mon, 26 Oct 2020 at 22:43, Lars Ingebrigtsen <[email-masked]> wrote:
> 
>     Roland, could you take a look at this suggestion -- I've not used
>     djvu.el myself, so I'm not sure whether this would make sense or not:

Thanks, I want to see how this can be used with Djvu mode.

Is there a generic keybinding for similar commands in other modes?

Are the suggested commands to be used with djvu-image-mode only or
also with the text-based Djvu mode?  Certainly, these use cases
should be handled consistently.